/**************Client Specific*********************************/
/* - These styles are overides and additions to CustomStyle.css which is the original 
    stylesheet for Isand City Stage. This was done to customize for Mad Cow Theater.
   
    - Be sure to link to this stylesheet in Views/Shared/Layout.cshml, line 36ish. 
      the link must go after the CustomStles.css link for the overides to work.
*/

/*-----Override: html background-color*/
html {
    background-color: #000
}
/*---- Overide: Background -----*/
.body {
    background: #000 !important;
}

/************** Structure Styling *****************/
/*-----Overide-----*/
.outer-wrapper {
    background: #000000;
}
/*---- Overide: Header in consumer view -----*/
header {
    border-bottom: #333333 solid 4px;
    background-color: #1c1c1c;
    min-height: 90px
}
/* Override: background color*/
footer .foot-top {
    background: #1c1c1c;
}
/* Override: background color*/
footer .foot-bottom {
    background: #1c1c1c;
}
/*-----Added New: sizes the logo in the footer. ICS had no specified size */
.footer-logo {
    height: 30px;
}
/*-----Overide: */
.main-content {
    background-color: #000000;
}
/************************************************/

/************** Header Specific Styling *****************/
/*Overide*/
.logobox {
    top: 10px;
}
/*-----Added New-----*/
.hide {
    display: none;
}
/*-----Added New*/
.donation-message {
    font-family: "Superclarendon Rg", serif;
    padding: 20px;
    font-size: 18px;
}
/************** Body Control Styling *****************/
/*-----Override: Buttons for customer view-----*/
.heading {
    background: #333333;
    color: #98d700;
    font-family: 'Cubano',sans-serif;
}
/*Overide*/
.sub-container {
    background: #1c1c1c;
    border-bottom: #333333 solid 2px;
}
/*-----Override: Checkout form background*/
.sub-container-admin {
    background: #1c1c1c;
    border-bottom: #333333 solid 4px;
}
/*Overide*/
.btn {
    background-color: #9c27b4 !important;
    border: 0 !important;
}
/*-----Added New-----*/
.sub-container .btn-success {
    background-color: #9c27b4;
    border: 0px;
}
/*-----Added New-----*/
.sub-container .btn-warning {
    background-color: #feb302;
}
/*-----Added New-----*/
.inner .navbar-inverse {
    background-color: none;
    border: 0;
}

/************************************************/

/************** Seat Planner Styling *****************/
/*----- Overide ------*/
.stage-main {
    width: 750px;
}
/*----- Overide ------*/
.planner-box-A {
    left: 68px;
}
/*----- Overide ------*/
.planner-box-B {
    left: 46px;
}
/*----- Overide ------*/
.planner-box-C {
    left: 92px;
}
/*----- Overide ------*/
.planner-box-D {
    left: 82px;
}
/*----- Overide ------*/
.planner-box-E {
    top: 226px;
    left: 96px;
}
/*----- Overide ------*/
.planner-box-F {
    top: 152px;
    left: 109px;
}
/*----- Overide ------*/
.planner-seat {
    width: 41px;
}
/*----- Overide ------*/
.planner-seat-wheelchair {
    height: 50px;
}
/*----- Override: Footer in seat planner in customer view -----*/
.planner-footer {
    background-color: #1c1c1c;
    border-color: #1c1c1c;
}
/************************************************/

/************** Confirm Seats Styling *****************/
/*----- Overide ------*/
.confirm-details {
    padding-bottom: 20px;
}
/************************************************/

/************** Wizard Styling *****************/
/*Overriode: */
.nav-pills.nav-wizard > li:first-child a {
    border-radius: 5px 0 0 5px;
}
/*Overriode: */
.nav-pills.nav-wizard > li.active a {
    background-color: #0084d4;
}
/************************************************/

/*-----Added New: "Profile" and "Log Off" text*/
.authed-user {
    color: #0084d4;
}

/*-----Added New: sizes the width of the header logo. ICS had no specified size */
.header-logo {
    width: 70px!important;
}

/*------ Added New: Contqainer for image on consumer landing page-----*/

/*------ Added New: Image on consumer landing page-----*/

.banner-image {
    width: 98%;
    height: 100%;
    padding-left: 20px;
}

/************** Generic Control Styling *****************/
h1, h2, h3, h4, h5, h6 {
    color: #98d700;
    font-family: 'Cubano', sans-serif;
    font-weight: normal !important;
}


/*----- Added New: Text over the main imgage -----*/
.main-image-text {
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 30px;
    font-family: "Superclarendon Rg", serif;
}

/*Added New: Header for dynamicly added headers for long show description*/
.custome-headers h1, .custome-headers h2, .custome-headers h3 {
    font-family: 'Cubano', sans-serif;
    color: #98d700;
}
/*Added New*/
.custom-h {
    font-family: 'Cubano', sans-serif;
    color: #98d700;
}
/*Added New*/
.custome-headers h3 {
    font-size: 18px;
}

/*----- Added New: reduces size of main image text and repositions for smaller screen------*/
@media only screen and (max-width: 765px) {
    .main-image-text {
        font-size: 24px;
        top: 75%;
    }
}

/* Used to hide the x button on modals*/
.ui-dialog .ui-dialog-titlebar-close {
    display: none
}

.required:after {
    content: " *";
    color: red;
}

/* **************Calendar************** */
/* --------------Overides*/
.eventsCalendar-daysList li.dayWithEvents a {
    background: #89B814;
}